name: main
version: '${project.version}'
main: de._82grfl1bif.kpiVisualizer.main
api-version: 1.17
authors: [ FlorianGrabowski ]
description: Testing automated construcion of Buildings.

commands:
  setPreset:
    description: setzt einen ein Json Preset.
  generateLayout:
    description: generates Json
